.container {
  display: flex;
  flex: 1;
  margin-top: 2rem;
}
.form {
  &-set {
    &-interface-select {
      width: 100%;

      &-option {
        display: flex;
        flex: 1;

        &-img {
          background-color: white;
          border-radius: 0.3rem;
        }
      }
    }
  }
}
.full-width {
  width: 100%;
}
